为了账号安全,请及时绑定邮箱和手机立即绑定
关注
慕神03185

运行不起来

有没有老哥运行起来的,可以给出链接分享一下嘛,老师给的配置,实在是一言难尽,我调了两天都运行不起来,一直报错?

下载老师源码,我这边也是运行不起来的.

首先是我这边的dubbo无法下载2.8+版本的...我再maven仓库也看到alibaba的dobbo只到2.6,apache的是到2.7,不知道老师的2.8是从哪个仓库下载.

尝试使用最新的Apache2.7版本,会导致spring-dubbo.xml报错,找不到<dubbo:annotation>,所以后来还是使用了alibaba的2.6版本.

更换dubbo版本后启动报了一个netty的错误,然后去maven仓库找了一个netty-all的依赖.然后就启动成功了.

2020-10-21
回复 0

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信